Bug 91314 - It occured during installation of 8.0 after selecting packages to install.
It occured during installation of 8.0 after selecting packages to install.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-21 09:05 EDT by Physrs
Modified: 2007-03-27 00:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 16:46:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Physrs 2003-05-21 09:05:49 EDT
Description of problem: It occured during installation of 8.0 after selecting 
packages to install.
Traceback(most recent call Last);
File "/usr/lib/anaconda/gui-py", Line 786 , inhandleRenderCallback
self.currentWindow.renderCallback()
File "/usr/lib/anaconda/iw/progress-gui.py", Line 149 , inrenderCallback
self.intf.icw.nextClicked()
File "/usr/lib/anaconda/gui.py",Line 632 , innext Clicked
self.dispatch.gotoNext()
File "/usr/lib/anaconda/dispatch.py", Line 150 , ingotoNextself.moveStep()
File "/usr/lib/anaconda/dispatch.py", Line 215 , inmovestep
rc=apply(func,self.bindArgs(args))
File "/usr/lib/anaconda/packages.py", Line 430 , in turnOnFilesystems
Partitions.doMetaDeletes(diskset)
File "/usr/lib/anaconda/partitions.py", Line 1110 , indoMetaDeletes
(vm.vgactivate())File "/usr/lib/anaconda/iutil.py",Line 66 , in execWithRedirect
childpid = os.fork()OSError[errno 12] cannot allocate memory

Version-Release number of selected component (if applicable):


How reproducible:
My PC has 20GB disk. In 5 GB I installed windows and while
installing linux, I let it partition on its own. My RAM is 64 MB.
So it kept 188 MB for swap, roughly the same for /boot and
rest of it for /.
Then everything went OK, till the time it was actually going to install 
the packeages and then suddely I got the above message in a window saying
an unhandled exception has occured.
Comment 1 Michael Fulbright 2003-05-22 11:17:04 EDT
Could you try doing a text-based install by booting with 'linux text'?
Comment 2 Michael Fulbright 2003-06-18 16:46:55 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.